Subject: Re: SO WHAT'S BLOOMING? IT'S

From: "[email-masked]" <[email-masked]>
Date: Wed, 22 Mar 1995 06:03:21 GMT

On Tue, 14 Mar 1995 14:38:25, 
John Woodworth  <[email-masked]> wrote:

>In article <[email-masked]> [email-masked] (Jen Mayer) writes:
>>From: [email-masked] (Jen Mayer)
>>Subject: Re: SO WHAT'S BLOOMING? IT'S
>>Date: Fri, 10 Mar 1995 02:36:00 GMT
>
>>BH> From: [email-masked] (Brian Hiebert)
>>BH> Do you people know how cruel it is to be posting all of your 'so
>>BH> whats blooming in your garden?' messages? I can't even THINK about
>>BH> planting for 2.5 months minimum! Mean! Mean! Mean! Brian
>
>>This is *really* evil then... Last weekend I picked an entire salad out 
>>of my garden: Lettuce (four different varieties), chives, carrots & 
>>radishes!
>
>>Hey, if you want to grow stuff year round, come on out to sunny 
>>California...  (or eat your heart out!) <g>
>
>You are wicked. You deserve a nice cold snowstorm. I hope you're transferred 
>to North Dakota (like Minnesota, only worse) someday. ;)
>
>John
>
>
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>"Imitation is the sincerest form of parody."
>
>                         Richard Corliss
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
Perhaps you need to be a little more creative in your gardening.  I live in 
Minnesota, but I have jasmine, plumeria, hibiscus, amaryllis and camellia 
blooming at present.  Kind of holds me over until I can get outdoors...

lah
[email-masked]